@import url('controlstrip-light-local.css');

#lj_controlstrip
{
    background-color: #c7c6c6;
    background-image: url(/img/controlstrip/bg-light.gif);
}

#lj_controlstrip td
{
    color: #7c7c7c;
}

#lj_controlstrip a
{
    color: #505050;
}

/* Second cell, Third cell, Log in form */
#lj_controlstrip_user, #lj_controlstrip_userlinks, #lj_controlstrip_login
{
    border-right: 1px solid #fbfbfb;
}

/* Fourth cell first line */
#lj_controlstrip_statustext
{
    color: #404040;
}
